/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * ff-meta-serif-web-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b06f2
 * ff-spinoza-web-pro:
 *   - http://typekit.com/eulas/00000000000000003b9b077d
 *   - http://typekit.com/eulas/00000000000000003b9b077c
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2018-05-31 14:21:37 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=ece5jam&ht=tk&f=5310.9995.9998&a=858292&app=typekit&e=css");

@font-face {
font-family:"ff-meta-serif-web-pro";
src:url("https://use.typekit.com/af/b2ab2d/00000000000000003b9b06f2/27/l?subset_id=2&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/b2ab2d/00000000000000003b9b06f2/27/d?subset_id=2&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/b2ab2d/00000000000000003b9b06f2/27/a?subset_id=2&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"ff-spinoza-web-pro";
src:url("https://use.typekit.com/af/653f2f/00000000000000003b9b077d/27/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/653f2f/00000000000000003b9b077d/27/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/653f2f/00000000000000003b9b077d/27/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-spinoza-web-pro";
src:url("https://use.typekit.com/af/cc12a0/00000000000000003b9b077c/27/l?subset_id=2&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/cc12a0/00000000000000003b9b077c/27/d?subset_id=2&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/cc12a0/00000000000000003b9b077c/27/a?subset_id=2&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-ff-meta-serif-web-pro { font-family: "ff-meta-serif-web-pro",serif; }
.tk-ff-spinoza-web-pro { font-family: "ff-spinoza-web-pro",sans-serif; }
